<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap Starts Here -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	  

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="capstone.css">

	<!-- Font style -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Anton&family=Open+Sans&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Climate+Crisis&display=swap" rel="stylesheet">


	<link rel='stylesheet' href='https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.2/font/bootstrap-icons.css'>
	<title>Capstone Project</title>
</head>

<body>

	<!-- Landing Page Starts Here  -->
      <section class="bg-image col-12 col-m-8 col-m">
          <div class="front-bg">

          	<!-- Nav Bar Section -->
          	<div id="navbar">
          		<nav class="navbar">
         			<a id="styles">
          		  	<nav class="navbar navbar-expand-lg navbar-light">
          		  	  <button class="navbar-toggler bg-white m-0" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          		  	    <span class="navbar-toggler-icon"></span>
          		  	  </button>
          		  	  <div class="collapse navbar-collapse" id="navbarNav">
          		    <ul class="nav justify-content-end">
          		      <li class="nav-item">
          		        <a class="nav-link active" href="#">Home</a>
          		      </li>
          		      <li class="nav-item">
          		        <a class="nav-link" href="#">Projects</a>
          		      </li>
          		      <li class="nav-item">
          		        <a class="nav-link" href="#">About</a>
          		      </li>
          		      <li class="nav-item">
          		        <a class="nav-link" href="#"><button>Get in touch</button></a>
          		      </li>
          		    </ul>
          		  </nav>
          		</nav>		  
          	</div>
          	</div>
          	<!-- Navbar List Item Ends -->
              <div class="container-fluid">
              	<div class="row">
              	<div class="mx-auto mt-sm-5 text-center text-white ">
                  <h1>Coding journey</h1>
                  <figure>
                    <blockquote>
                      "Each new day is a blank page in the diary of your life. The secret of success is in turning that diary into the best story you possibly can."
                    </blockquote>
                    <figcaption> - Douglas Pagels</figcaption>
                  </figure>
                  <button class="apply-button">Get in touch</button>
              </div>
                <div>  
				</div>            
               </div> 
              </div>
              <div>
             	<img src="https://www.iconpacks.net/icons/2/free-arrow-down-icon-3101-thumb.png" id="arrow" class="pb-3">
             </div> 
          </div> 
      </section>
      <!-- end of landing page -->
                <div class="bg-secondary text-light min-vh-100 p-5">

             <h2 class="mb-3 text-center">Projects</h2>

             <!-- Other Projects Container Start -->
             <div class="d-lg-flex justify-content-center p-md-5">

                 <!-- HTML Card Start -->
                 <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                     <div class="card-body">
                         <img src="./images/pj1.jpg" class="card-img-top" alt="...">
                         <!-- <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="..."> -->
                         <h5 class="card-title mt-3">HTML</h5>
                         <h6 class="card-subtitle text-muted mb-2">HTML Basics</h6>
                         <p class="card-text">
                             Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                         </p>
                         <a href="https://gitlab.com/b269-felix/frontend/s03/activity" target="_blank" class="card-link text-primary">Link To Project</a>
                     </div>
                 </div>
                 <!-- HTML Card End -->

                 <!-- Bootstrap Card Start -->
                 <div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
                     <div class="card-body">
                         <img src="./images/pj2.jpg" class="card-img-top" alt="...">
                         <!-- <img src="https://ezywebbuilding.com/wp-content/uploads/2020/11/bootstrap-img.png" class="card-img-top" alt="..."> -->
                         <h5 class="card-title mt-3">CSS</h5>
                         <h6 class="card-subtitle text-muted mb-2">CSS - Box Model</h6>
                         <p class="card-text">
                             Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                         </p>
                         <a href="https://gitlab.com/b269-felix/frontend/s08/activity" target="_blank"class="card-link text-primary">Link To Project</a>
                     </div>
                 </div>
                 <!-- Bootstrap Card End -->

                 <!-- Node JS Server Card Start -->
                 <div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
                     <div class="card-body">
                         <img src="./images/pj3.jpg" class="card-img-top" alt="...">
                         <!-- <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="..."> -->
                         <h5 class="card-title mt-3">Bootstrap</h5>
                         <h6 class="card-subtitle text-muted mb-2">Bootstrap Components</h6>
                         <p class="card-text">
                             Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                         </p>
                         <a href="https://gitlab.com/b269-felix/frontend/s12/activity" target="_blank"class="card-link text-primary" >Link To Project</a>
                     </div>
                 </div>
            </div>     
        </div>
           <div>
           	<h2 class="aboutus">About</h2>
           		<div class="container-flex">
           			<div class="row">
           				<div class="col-xl-6 col-md-4 col-12">
           					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
           					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
           					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
           					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
           					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
           					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
           				</div>
           				<div class="col-xl-6 col-md-4 col-12"> 
           					<img src="./images/pr3.jpg">
           				</div>
           			</div>
           			<div class="row">
           				<div class="col-xl-6 col-md-4 col-12">
           					<p>
           						Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
           						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
           						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
           						consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
           						cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
           						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
           					</p>
           					<div>
           						<img src="./images/pr2.jpg" class="img-fluid">
           					</div>
           				</div>
           			</div>
           		</div>
      	

<!--   	<div class="col-12">
      	

      	<div class="container">
      	<div class="row mt-2">
      	    <div class="offset-xl-3 col-xl-6 justify-content-center">
      	        <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
      	            <ol class="carousel-indicators">
      	                <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
      	                <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
      	                <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
      	            </ol>
      	            <div class="carousel-inner">
      	                <div class="carousel-item active">
      	                    <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
      	                    <div class="carousel-caption d-none d-md-block">
      	                        <h5>First slide label</h5>
      	                        <p>Some representative placeholder content for the first slide.</p>
      	                    </div>
      	                </div>
      	                <div class="carousel-item">
      	                    <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
      	                    <div class="carousel-caption d-none d-md-block">
      	                        <h5>Second slide label</h5>
      	                        <p>Some representative placeholder content for the second slide.</p>
      	                    </div>
      	                </div>
      	                <div class="carousel-item">
      	                    <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
      	                    <div class="carousel-caption d-none d-md-block">
      	                        <h5>Third slide label</h5>
      	                        <p>Some representative placeholder content for the third slide.</p>
      	                    </div>
      	                </div>
      	            </div>
      	            <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
      	                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      	                <span class="sr-only">Previous</span>
      	            </a>
      	            <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
      	                <span class="carousel-control-next-icon" aria-hidden="true"></span>
      	                <span class="sr-only">Next</span>
      	            </a>
      	        </div>
      	    </div>
      	</div>
 -->
      	<!-- <div class="container-fluid">
      		 <div class="row">
      			<div class="row text-justify">
	      			<div class="col-xl-6 col-md-6 col-12">
	      				<p class="aboutus"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	      				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	      				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	      				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	      				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	      				proident, sunt in culpa qui officia deserunt mollit anim id est laborum. </p>
	      			</div>
	      			<div class="col-xl-6 col-md-6 col-12">
	      				<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	      				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	      				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	      				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	      				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	      				proident, sunt in culpa qui officia deserunt mollit anim id est laborum. </p>
	      			</div>
	      			<div class="row">
	      			<div class="col-xl-6 col-md-6 col-12">
	      				<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	      				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	      				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	      				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	      				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	      				proident, sunt in culpa qui officia deserunt mollit anim id est laborum. </p>
	      			</div>
	      			<div class="col-xl-6 col-md-6 col-12">
	      				<p class="aboutus2"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	      				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	      				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	      				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	      				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	      				proident, sunt in culpa qui officia deserunt mollit anim id est laborum. </p>
	      			</div>
	      			</div>
      			</div>
      		</div>
      	</div>
      </div> -->
   





	<!-- Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>		

</body>

</html>